@charset "utf-8";

/* ----------------------------------------------------
 Media query All
---------------------------------------------------- */
/* common */

/* vis */
.pagevis h1:after {
  content: "FAQ";
}

.faq-list dl {
  border: 2px solid #f3f3f3;
}

.faq-list dl+dl {
  margin-top: 10px;
}

.faq-list dt {
  font-size: 1.6rem;
  background: #f3f3f3;
  padding: 10px 25px 10px 10px;
  cursor: pointer;
  display: flex;
  align-items: center;
  position: relative;
  line-height: 1.5;
}

.faq-list dt::before {
  content: "Q";
  font-family: 'Noto Serif JP', serif;
  color: #fff;
  display: flex;
  flex-shrink: 0;
  width: 2em;
  height: 2em;
  padding-bottom: 0.2em;
  background: #b3b3b3;
  justify-content: center;
  align-items: center;
  align-self: flex-start;
  border-radius: 50%;
  margin-right: 10px;
}

.faq-list dt::after {
  content: "";
  position: absolute;
  display: block;
  right: 10px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #b3b3b3;
  border-right: 1px solid #b3b3b3;
  transform: rotate(135deg);
  transition: .3s;
}

.faq-list dt.active::after {
  transform: rotate(-45deg);
  margin-top: 2px;
}

.faq-list dd {
  padding: 15px 20px 20px 55px;
  position: relative;
  font-size: 1.4rem;
  line-height: 1.7;
  display: none;
}

.faq-list dd::before {
  content: "A";
  position: absolute;
  font-family: 'Noto Serif JP', serif;
  color: #fff;
  font-size: 1.6rem;
  left: 10px;
  top: 15px;
  width: 2em;
  height: 2em;
  padding-bottom: 0.2em;
  background: #0f5494;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.faq-list dd p+p,
.faq-list dd p+ul,
.faq-list dd ul+p {
  margin-top: 1em;
}

.faq-list .icon-link a {
  display: inline-block;
  position: relative;
  padding-left: 18px;
}

.faq-list .icon-link a::before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  border-top: 1px solid #387ebf;
  border-right: 1px solid #387ebf;
  width: 8px;
  height: 8px;
  top: 6px;
  transform: rotate(45deg);
}

/* All END */

/* ----------------------------------------------------
 - 959px (Smartphone Tablet layout Only)
---------------------------------------------------- */
@media (max-width: 959px) {


  /* - 959px (Smartphone Tablet layout Only) END*/
}

/* ----------------------------------------------------
 - 519px (Smartphone layout Only)
---------------------------------------------------- */
@media (max-width: 519px) {



  /* - 519px (Smartphone layout Only) END */
}

/* ----------------------------------------------------
 520px - (Pc Tablet layout Only)
---------------------------------------------------- */
@media (min-width: 520px) {


  /* 520px - (Pc Tablet layout Only) END */
}

/* ----------------------------------------------------
 520px - 959px (Tablet layout Only)
---------------------------------------------------- */
@media (min-width: 520px) and (max-width: 959px) {

  /* 520px - 959px (Tablet layout Only) END*/
}

/* ----------------------------------------------------
 960px - (Pc layout Only)
---------------------------------------------------- */
@media (min-width: 960px) {
  .faq-list dl+dl {
    margin-top: 20px;
  }

  .faq-list dt {
    font-size: 2rem;
    padding: 10px 35px 10px 15px;
  }

  .faq-list dt::before {
    margin-right: 15px;
  }

  .faq-list dt::after {
    width: 12px;
    height: 12px;
    right: 20px;
  }

  .faq-list dd {
    font-size: 1.6rem;
    padding: 20px 30px 20px 70px;
  }

  .faq-list dd::before {
    font-size: 2rem;
    left: 15px;
  }

  .faq-list .icon-link a::before {
    top: 10px;
  }

  /*  960px - (Pc layout Only) END*/
}

/* ----------------------------------------------------
 960px - 1920px
---------------------------------------------------- */
@media (min-width: 960px) and (max-width: 1920px) {

  /* 960px - 1920px END*/
}